Subject: linux-next: manual merge of the tip tree with the block tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 9 May 2014 14:46:25 +1000

Hi all,

Today's linux-next merge of the tip tree got a conflict in
drivers/block/mtip32xx/mtip32xx.c between commit b10fd728b985
("mtip32xx: convert to use blk-mq") from the block tree and commit
4e857c58efeb ("arch: Mass conversion of smp_mb__*()") from the tip tree.

I fixed it up (I used the block tree version which removed the code
being updated by the tip tree version) and can carry the fix as
necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]